[bootstrap]
main_collection = /main/main.collectionc

[script]
shared_state = 1

[display]
width = 640
height = 480

[android]
input_method = HiddenInputField

[project]
title = DiamondMaze
version = 0.1

[graphics]
default_texture_min_filter = nearest
default_texture_mag_filter = nearest
texture_profiles = /builtins/graphics/default.texture_profiles

[input]
repeat_interval = 1.0
repeat_delay = 1.0

[html5]
scale_mode = downscale_fit

